Bug 142765 - ggv manual.ps fails during tetex testing
ggv manual.ps fails during tetex testing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ggv (Show other bugs)
3.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-13 17:23 EST by Suzanne Hillman
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2004-12-13 17:23:06 EST
Description of problem: When attempting to test tetex basic sanity for
the security errata
http://porkchop.redhat.com/errata/showrequest.cgi?advisory=2004:621,
the ggv call fails. I am not sure if this is a ggv thing, a tetex
thing, or something else entirely. For now, I'm putting it into ggv as
that's what I was using.

Version-Release number of selected component (if applicable):
ggv-2.0.1-4.ia64
(tetex-1.0.7-66.ia64 and tetex-1.0.7-66.2.ia64)

How reproducible:
Seems to be always.

Steps to Reproduce:
$ CVS_RSH=ssh cvs -d <user>@cvs.devel.redhat.com:/cvs/qa co
retired/latex-test
$ cd retired/latex-test
$ make
<lots of output>
$ make ps
<lots more output>
$ ggv manual.ps
  
Actual results:
.live.[root@test151 latex-test]# ggv manual.ps 
(ggv:14379): GGV-WARNING **: Could not get GGV control: 'Unknown CORBA
exception id: 'IDL:omg.org/CORBA/COMM_FAILURE:1.0''

(ggv:14379): GGV-WARNING **: Failed to create a new window.

(ggv:14379): GGV-WARNING **: No windows could be opened. Exiting...

Expected results:
Should pop up a window with the manual in it.

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 15:11:23 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.